html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#4F4F4F;
}

h1,h2,h3,h4,h5,h6{font-family: 'Arvo', Georgia, Times, serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
	color:#0dc2ce;
	outline:none;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
#main {
	width:100%;
	overflow:hidden;

}
header {
	width:100%;
	/*background:url(../images/header-bg.png) center repeat-x;*/
	position:relative;
}

header.inner {
background:url(../images/bg1.png) no-repeat;

}
header .navigation {
	 margin: 0 auto;
    width: 1000px;
}
header .highlights {
	width:70%;
	padding:10px 15% 30px;
	position:absolute;
	bottom:0px;
	color:#fff;
	z-index:999;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(1%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 1%, rgba(0, 0, 0, 0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000', GradientType=0 ); /* IE6-9 */
}
header .highlights h1 {
	font-size:130%;
	text-align:center;
	text-shadow:2px 2px #333
}
header .highlights h2 {
	font-size:215%;
	text-align:center;
	text-shadow:2px 2px #333
}
header nav {
	background: url("../images/nav-bg.png") repeat-x scroll center bottom #FFFFFF;
    padding-bottom: 3px;
    position: absolute;
    top: 0;
    width: 1000px;
    z-index: 99;
}
header nav h1 {
	width:22%;
	float:left;
}
header nav h1 a {
	width:207px;
	height:85px;
	background:url(../images/logo.png) no-repeat;
	display:block;
}

.nav {
	width:78%;
	float:right;
	list-style:none;
}
.nav li {
	width:16.6%;
	float:left;
	height:85px;
	background:url(../images/nav-div.jpg) no-repeat;
}

.nav li:hover, .nav li.active {
	background: rgb(233,232,233); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(233, 232, 233, 1)), color-stop(100%, rgba(249, 250, 254, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e8e9', endColorstr='#f9fafe', GradientType=0 ); /* IE6-9 */
}
.nav li a {
	width:96%;
	height:27px;
	float:left;
	padding:53px 0px 2%;
	text-align:center;
	font-size:15px;
	color:#3c4f4d;
}
.nav li a.home {
	background:url(../images/home.png) center 10px no-repeat;
}
.nav li a.about {
	background:url(../images/about.png) center 10px no-repeat;
}
.nav li a.spa {
	background:url(../images/spa.png) center 10px no-repeat;
}
.nav li a.pricing {
	background:url(../images/pricing.png) center 10px no-repeat;
}
.nav li a.blog {
	background:url(../images/blog.png) center 10px no-repeat;
}
.nav li a.contact {
	background:url(../images/contact.png) center 10px no-repeat;
}

.nav {
    
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 55em;
}

.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.nav > li > .parent {
    background-image: url("images/downArrow.html");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	top:66px;
	padding-top:22px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li { height:auto; float:none; }
.nav li li a {
    display: block;
    background: #efefef;
    position: relative;
    z-index:100;
    border-top: 1px solid #d1d1d1;
	padding:8px 0;
	line-height:40px;
	width:100%;
}

.nav li li a:hover{ background:#fff;}
.nav li li li a {
    background:#efefef;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
.content_wrapper {
	width:100%;
	background:url(../images/content_bg.png) repeat;
	padding-bottom:15px;
}
.content_wrapper .container {
	width:1000px;
	margin:0 auto;
}
.container .theraphies {
	width:100%;
	float:left;
	margin-bottom:30px;
}
.container .theraphies h1, .price-container h1 {
	background:url(../images/title-bg.png) repeat-x center;
	font-size:20px;
	font-weight:normal;
	color:#3c373a;
	text-shadow: 1px 1px #ffffff;
	text-align:center;
	text-transform:uppercase;
	padding:24px 0;
}
.container .theraphies h1 span, .container .price-container h1 span{
	background:url(../images/content_bg.png);
	text-align:center;
	padding:0 1%;
}


.container .theraphies ul {
	width:100%;
	float:left;
	list-style:none;
}
.container .theraphies ul li {
	width:170px;
	height:145px;
	border-radius:50%;
	background:#fff;
	float:left;
	margin:30px;
	padding:1.5% 0.5%;
	border:5px solid #fff;
}
.container .theraphies ul li:hover {
	border-top-color: #99CC00;
	border-right-color: #99CC00;
	border-bottom-color: #99CC00;
	border-left-color: #99CC00;
}
.container .theraphies ul li h2 {
	color:#3c373a;
	font-size:15px;
	padding:58px 0 2px;
	text-align:center;
	border-bottom:1px solid #d8d7d8;
	text-shadow: 1px 1px #ffffff;
	
}
.container .theraphies ul li.spoon h2 {
	background:url(../images/spoon.png) no-repeat center 5px;
}
.container .theraphies ul li.candle h2 {
	background:url(../images/candle.png) no-repeat center 5px;
}
.container .theraphies ul li.leaf h2 {
	background:url(../images/leaf.png) no-repeat center 5px;
}
.container .theraphies ul li.foot h2 {
	background:url(../images/foot.png) no-repeat center 5px;
}
.container .theraphies ul li.spoon {
	background:url(../images/spoon-img.png) no-repeat center 119px #fff;
}
.container .theraphies ul li.candle {
	background:url(../images/candle-img.png) no-repeat center 119px #fff;
}
.container .theraphies ul li.leaf {
	background:url(../images/leaf-img.png) no-repeat center 119px #fff;
}
.container .theraphies ul li.foot {
	background:url(../images/foot-img.png) no-repeat center 119px #fff;
}
#middleSection {
	margin:40px 0;
	width:100%;
}
.contentHolder p {
	line-height:20px;
	margin:18px 0;
	font-size:14px;
	text-align:justify;
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
}

#cont #middleSection{ margin:4% 0 0;}

#cont .contentHolder{ height:auto; min-height:0;}

#cont .contentHolder .innertube{ width:95%;}

.contentHolder {
	float: left;
	color:#666;
	width: 100%;
	background: url(../images/contentBg.gif) repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	min-height:373px;
	display:table;
}

.price .innertube{ width:97%;}
.contentHolder h2 {
	color:#3c373a;
	font-size:20px;
	padding:2px 0 10px 30px;
	text-align:left;
	background:url(../images/whyChooseIcon.png) left 3px no-repeat;
	margin:15px 0 0 0;
	text-shadow: 1px 1px #ffffff;
	text-transform:uppercase;
	font-weight:normal;
}
.contentcolumn {
	width:100%; display:table-row;
}
.rightcolumn {
	
	color:#FFF;
	width: 285px; /*Width of right column in pixels*/
	margin-left:5px;
	background: url(../images/testimonialbg.gif) repeat;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	display:table-cell;
}
.rightcolumn p {
	line-height:normal;
	padding:15px 0;
	font-size:13px;
	text-align:left;
	
	border-bottom:1px dotted #000;
	text-shadow: 1px 1px #000000;
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
	font-style:italic;
}

.rightcolumn .innertube strong{color:#d4680b }

.rightcolumn h2 {
	color:#fff;
	font-size:20px;
	padding:2px 0 20px 40px;
	text-align:left;
	border-bottom:1px dotted #000;
	background:url(../images/testimonialIcon01.png) left top no-repeat;
	margin:15px 0 0 0;
}
.innertube {
	margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
	padding:15px;
	width:66%;
	display:table-cell;
}
/* Spa Deals */


.container .spaDeals {
	width:100%;
	float:left;
}
.container .spaDeals h1 {
	background:url(../images/title-bg.png) repeat-x center;
	font-size:20px;
	font-weight:normal;
	color:#3c373a;
	text-shadow: 1px 1px #ffffff;
	text-align:center;
	text-transform:uppercase;
	padding:24px 0;
	margin:0 2%;
}
.container .spaDeals h1 span {
	background:url(../images/content_bg.png);
	text-align:center;
	padding:0 1%;
}
.container .spaDeals .caption {
	margin:0 auto;
	display:block;
	font-size:14px;
	width:100%;
	text-align:center;
	text-shadow: 1px 1px #ffffff;
}
.dealsPanel {
	background:url(../images/dealsImg.png) 45px 0 no-repeat;
	height:315px;
	padding-left:250px;
}
.dealsPanel ul {
	width:100%;
	list-style:none;
	margin:0 0 0 10px;
}
/*.dealsPanel ul li{ width:279px; padding:25px 20px 25px 25px; height:75px; float:left; line-height:18px; margin:15px 20px; cursor:pointer; background:url(../images/dealBg.png) left top no-repeat;}
.dealsPanel ul li h2{ color:#c93b1d; font-size:20px; margin:3px 0 13px 0; }
.dealsPanel ul li span{ color:#ffffff; font-weight:bold; font-size:34px; font-style:italic; padding:10px 0 0 0; float:right; }*/

.dealsPanel ul li {
	width:35%;
	padding:5%;
	float:left;
	line-height:18px;
	cursor:pointer;
	background: #FFF;
	position:relative;
	border:1px solid #d2d2d2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 1px 1px #ffffff;
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
	font-size:14px;
	margin-top: 10px;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-left: 2%;
}
.dealsPanel ul li h2 {
	color:#c93b1d;
	font-size:20px;
	margin:3px 0 13px 0;
	text-shadow: 1px 1px #ffffff;
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;;
}
.dealsPanel ul li span {
	color: #ffffff;
	font-weight: bold;
	font-size: 25px;
	font-style: italic;
	padding: 14px 22px 25px 4px;
	margin: -14px -34px 0 0;
	position: absolute;
	right: 19px;
	top: 19px;
	background: url(../images/priceTag.png) 0 0 no-repeat;
}
/* end */

/* Our clients */
.container .ourClients {
	width:99%;
	float:left;
	margin-bottom:50px;
}
.container .ourClients h1 {
	background:url(../images/title-bg.png) repeat-x center;
	line-height:35px;
	font-size:25px;
	color:#3c373a;
}
.container .ourClients h1 span {
	padding: 15px;
	margin: 0 auto;
	display: block;
	background: url(../images/content_bg.png);
	width: 160px;
	text-align: center;
	text-shadow: 1px 1px #ffffff;
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	;
	font-size: 20px;
	font-weight: normal;
}
.clientsPanel {
}
.clientsPanel ul {
	width:100%;
	list-style:none;
	margin:0 0 0 20px;
}
.clientsPanel ul li {
	float:left;
	line-height:18px;
	margin:0 33px;
}

.clientsPanel ul .clients01{width:97px; height:93px; background:url(../images/client01.png)}
.clientsPanel ul .clients01:hover{background:url(../images/client01_hover.png);}

.clientsPanel ul .clients02{width:164px; height:93px; background:url(../images/client02.png)}
.clientsPanel ul .clients02:hover{background:url(../images/client02_hover.png);}

.clientsPanel ul .clients03{width:112px; height:93px; background:url(../images/client03.png)}
.clientsPanel ul .clients03:hover{background:url(../images/client03_hover.png);}

.clientsPanel ul .clients04{width:126px; height:93px; background:url(../images/client04.png)}
.clientsPanel ul .clients04:hover{background:url(../images/client04_hover.png);}

.clientsPanel ul .clients05{width:132px; height:93px; background:url(../images/client05.png)}
.clientsPanel ul .clients05:hover{background:url(../images/client05_hover.png);}


.clientsPanel ul li h2 {
	color:#c93b1d;
	font-size:20px;
	margin:3px 0 13px 0;
	text-shadow: 1px 1px #000000;
}
.clientsPanel ul li span {
	color:#ffffff;
	font-weight:bold;
	font-size:34px;
	font-style:italic;
	padding:10px 0 0 0;
	float:right;
}
/* end */

/*footer start*/
footer {
	width:100%;
	background:url(../images/testimonialbg.gif) center repeat;
	position:relative;
}
.footerPanel {
	background: url("../images/greyScaleLogo.PNG") no-repeat scroll center 24px transparent;
	padding: 100px 0 20px 0;
	margin: 0 auto;
	width: 1000px;
}
.footerPanel .fPanel {
	float:left;
	line-height: normal;
	width:33%;
	font-family:
}
.latestPosts {
	width:222px;
	color:#b6aeb7;
	float:left;
	margin:0 15px;
}
.latestPosts h2 {
	color:#fff;
	font-size:20px;
	background:url(../images/latestPostsIcon.gif) right 3px no-repeat;
	padding:2px 0 10px 0;
	text-align:left;
	margin:15px 0 0 0;
	text-shadow: 1px 1px #000000;
}
.latestPosts ul {
	width:100%;
	list-style:none;
}
.latestPosts ul li {
	float:left;
	line-height:49px;
	background:url(../images/borderLine.gif) bottom left repeat-x;
	width:100%;
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
	font-size:13px;
}
.latestPosts ul li.last {
	background:none;
}
.latestPosts ul li a {
	color:#FFF;
	text-decoration:none;
}
.latestPosts ul li a:hover {
	color:#b6aeb7;
	text-decoration:none;
}
.tweets {
	width:222px;
	color:#b6aeb7;
	float:left;
	margin:0 15px;
}
.tweets h2 {
	color:#fff;
	font-size:20px;
	background:url(../images/tweetsIcon.png) right 0px no-repeat;
	padding:2px 0 10px 0;
	text-align:left;
	margin:15px 0 0 0;
	text-shadow: 1px 1px #000000;
}
.tweets ul {
	width:100%;
	list-style:none;
}
.tweets ul li {
	float:left;
	line-height:20px;
	padding:14px 0;
	background:url(../images/borderLine.gif) bottom left repeat-x;
	width:100%;
	text-align:justify;
}
.tweets ul li a {
	color:#FFF;
	text-decoration:none;
}
.tweets ul li a:hover {
	color:#b6aeb7;
	text-decoration:none;
}
.tweets ul li.last {
	background:none;
}
.contactUs {
	width:320px;
	color:#b6aeb7;
	float:left;
	margin:0 15px;
	font-family:'PT Sans', Helvetica, Arial, sans-serif;
	font-size:13px;
}
.contactUs h2 {
	color:#fff;
	font-size:20px;
	background:url(../images/contactUsIcon.png) right 0px no-repeat;
	padding:2px 0 10px 0;
	text-align:left;
	margin:15px 0 0 0;
	text-shadow: 1px 1px #000000;
}
.contactUs a {
	color:#FFF;
	text-decoration:none;
	line-height:26px;
}
.contactUs a:hover {
	color:#b6aeb7;
	text-decoration:none;
}
.flkrPhotos {
	background:url(../images/borderLine.gif) 0 0 repeat-x;
	padding:25px 0 0 0;
	margin:15px 0 0 40px;
}
.flkrPhotos h2 {
	color:#fff;
	font-size:20px;
	padding:2px 0 10px 0;
	text-align:left;
	margin:15px 0 0 0;
	float:left;
	width:20%;
	text-shadow: 1px 1px #000000;
}
.flkrPhotos ul {
	width:80%;
	list-style:none;
	float:left;
	height:100%;
	overflow:hidden;
}
.flkrPhotos ul li {
	float:left;
	line-height:10px;
	margin:0 8px;
	border:3px solid #000;
}
.flkrPhotos ul li h2 {
	color:#c93b1d;
	font-size:20px;
	margin:3px 0 13px 0;
}
.flkrPhotos ul li span {
	color:#ffffff;
	font-weight:bold;
	font-size:34px;
	font-style:italic;
	padding:10px 0 0 0;
	float:right;
}
.copyrights {
	background: url(../images/copyrightsPanelBg.png) repeat left top;
	width:100%;
	padding-top:15px;
	line-height:22px;
}
.copyrightsPanel {
	width:1000px;
	margin:0 auto;
	color:#909696;
}

.copyrightsPanel p{ width:auto; float:left;}

.copyrightsPanel ul {
	list-style:none;
	float:right;
}
.copyrightsPanel ul li {
	float:left;
	margin:0 8px;
}
.copyrightsPanel a {
	color:#FFF;
	text-decoration:none;
	line-height:26px;
}
.copyrightsPanel a:hover {
	color:#b6aeb7;
	text-decoration:none;
}
/*End*/
.clr {
	clear:both;
}

/*contact page styles */
.top-header{ width:100%; padding:112px 0 24px; border-bottom:#d2cdc7 3px solid;
background: -moz-linear-gradient(top,  rgba(229,127,59,1) 0%, rgba(226,145,95,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,127,59,1)), color-stop(100%,rgba(226,145,95,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(229,127,59,1) 0%,rgba(226,145,95,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(229,127,59,1) 0%,rgba(226,145,95,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(229,127,59,1) 0%,rgba(226,145,95,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(229,127,59,1) 0%,rgba(226,145,95,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e57f3b', endColorstr='#00e2915f',GradientType=0 ); /* IE6-9 */

}

.top-header article{ width:1000px; margin:0 auto;}

.top-header article h1{ font-size:25px; font-weight:normal; color:#3c373a; text-shadow:1px 1px #fff; width:auto; float:left; text-transform:uppercase; padding-left:5px;}

.theraphies .form { width:66%; padding:0 3% 0 1%; float:left;}

.theraphies .add { width:30%; float:left;}

.container .theraphies h3 {
	background:url(../images/title-bg.png) repeat-x center;
	font-size:18px;
	font-weight:normal;
	color:#3c373a;
	text-shadow: 1px 1px #ffffff;
	text-align:center;
	padding:24px 0;
}

.inner-content .contentcolumn{ margin-right:0 !important; }
.container .theraphies h3 span {
	background:url(../images/content_bg.png);
	text-align:center;
	padding:0 1%;
	
	
}



#contact-form label {display:block;height:31px;}
#contact-form input {float:left;width:60%;font-size:13px;line-height:1.23em;color:#4f4f4f;padding:4px 10px;margin:0; border:1px solid #e5e5e5;}
#contact-form textarea {float:left;height:175px;overflow:auto; width:65%; max-width:72%; font-size:13px;line-height:1.23em;color:#4f4f4f;padding:3px 10px;margin:0;font-family: 'PT Sans', Helvetica, Arial, sans-serif;;border:1px solid #e5e5e5;}
.text-form {float:left;display:block;font-size:14px;line-height:26px;width:112px;color:#4f4f4f; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px; line-height:20px}
.button-block{ padding:10px 0 0 112px;}
.button {display:inline-block;font-size:12px;line-height:27px;font-weight:400;text-transform:capitalize; padding:0 15px;color:#fff;text-transform:uppercase; border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px; background: rgb(142,34,36); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(142,34,36,1) 1%, rgba(214,51,54,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(142,34,36,1)), color-stop(100%,rgba(214,51,54,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(142,34,36,1) 1%,rgba(214,51,54,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(142,34,36,1) 1%,rgba(214,51,54,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(142,34,36,1) 1%,rgba(214,51,54,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(142,34,36,1) 1%,rgba(214,51,54,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e2224', endColorstr='#d63336',GradientType=0 ); /* IE6-9 */
}

.button:hover{background: rgb(142,34,36); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(142,34,36,1) 54%, rgba(214,51,54,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(54%,rgba(142,34,36,1)), color-stop(100%,rgba(214,51,54,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(142,34,36,1) 54%,rgba(214,51,54,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(142,34,36,1) 54%,rgba(214,51,54,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(142,34,36,1) 54%,rgba(214,51,54,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(142,34,36,1) 54%,rgba(214,51,54,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e2224', endColorstr='#d63336',GradientType=0 ); /* IE6-9 */
}
.buttons a {margin-right:10px;}
.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot2 {margin-bottom:6px;}
.add dl { margin:10px 0 0; color:#4f4f4f; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px; line-height:20px}
.add dl span {float:left;width:85px;font-size:14px;}
.add dl dd {font-size:13px; float:left;}
.theraphies h3 { text-transform:uppercase;}
.breadcrumb{ width:auto; float:right; color:#474747; text-shadow:1px 1px #fff; padding-right:10px; line-height:30px;}
.breadcrumb a{color:#474747;}
.breadcrumb a:hover{ color:#A9282B;}
.placeimg{padding:3px;border:1px solid #e5e5e5;background:#fff; float:left; margin:0 3% 1% 0;}
.form p{ width:100%; margin:0 0 10px; text-align:justify;}
.container .theraphies .list-1 li {font-size:14px;line-height:17px;padding:5px 0 5px 12px;background: url(../images/marker.gif) 0 10px no-repeat; width:auto; height:auto; float:none; margin:0 0 0 10px; border:0; border-radius:0;}
.list-1 li a {display:inline-block;color:#4f4f4f}
.list-1 li a:hover {color:#0dc2ce}
.feauters{	padding:15px;
	width:30%;
	background:url("../images/testimonialbg.gif") repeat scroll 0 0 transparent; float:right;
	border-radius:0px 5px 5px 0px;
	}
.feauter-wrapper{
	float:left;
	margin-bottom:15px;
}
.mrg20{ margin-top:20px;}
.img-indent{padding:3px 3px 0;border:1px solid #e5e5e5;background:#fff;float:left;margin:0 20px 0px 0;}
.indent-bot p{ margin:25px 0;}
.container .theraphies .contentHolder .list-1{ width:auto; clear:left; padding-bottom:10px;}
.container .price{ margin-bottom:10px;}
.container .price img{padding:3px;border:1px solid #e5e5e5;background:#fff; float:right; margin:0 0 1% 3%;}
.container .price h2{ width:auto; float:left;}
.container .price p{ clear:left;}
.blockcont{ width:46%; float:left; margin-right:2%}

.blockcont_manicure{ width:30%; float:left; text-align:justify}
.blockcont_manicure h3 {
	background:url(../images/title-bg.png) repeat-x center;
	font-size:20px;
	font-weight:normal;
	color:#3c373a;
	text-shadow: 1px 1px #ffffff;
	text-align:center;
	padding:24px 0;
}


.blockcont_manicureRight{width:67%; margin-left:2%; position:relative;float:right;}
.blockcont_manicureRight .grid_4{ }
.blockcont_manicureRight .theraphies p{ padding:5px 0; font-family:'PT Sans', Helvetica, Arial, sans-serif; line-height:20px}
.blockcont_manicureRight .theraphies{ margin-bottom:0;}
.blockcont_manicureRight .border{ margin-top:5px;}
.blockcont_manicureRight h5{ font-size:16px; color:#b12e32; font-weight:normal; text-transform:uppercase;}
.manicure_extraWrapper h4{ font-size:16px; margin:8px 0; width:100%; float:left; color:#b12e32; font-weight:normal; text-transform:uppercase;}
.manicure_extraWrapper ul{ clear:left;}

.blockcont_wrap{ width:48.5%; float:left; margin:30px 0 0 0;}
.blockcontWrap_left{ width:72%; float:left; margin-right:2px; text-align:justify; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px; line-height:20px}
.blockcontWrap_left h5{ font-size:18px; color:#b12e32; font-weight:normal; text-transform:uppercase; padding-bottom:15px; font-family: 'PT Sans', Helvetica, Arial, sans-serif;;}
.blockcontWrap_right{ width:25%; float:right; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px; margin-top:35px; line-height:20px}
.blockcontWrap_right h5{ font-size:15px; color:#b12e32; font-weight:normal; text-transform:uppercase; padding-bottom:4px; font-family: 'PT Sans', Helvetica, Arial, sans-serif;;}
	
.blockcontWrap-imgindent{padding:3px 3px 0;border:1px solid #e5e5e5;background:#fff;margin: 37px 0px 13px;
    padding: 3px 3px 0;}
.Wrapimg-indent{padding:3px 3px 0;border:1px solid #e5e5e5;background:#fff;float:left;margin:0 10px 5px 0;}
.blockcont h4{
	font-size: 18px;
	color: #990099;
	font-weight: normal;
	text-transform: uppercase;
}
.blockcont p{ padding:8px 0 4px 0; font-size:14px; color:#4f4f4f; line-height:20px; font-family:'PT Sans', Helvetica, Arial, sans-serif;}
.grid_4 p{ padding:10px 0; font-size:14px; color:#4f4f4f; line-height:20px;  font-family:'PT Sans', Helvetica, Arial, sans-serif;}
.grid_4 h5{ font-size:16px; color:#b12e32;  text-transform:uppercase; font-family: 'PT Sans', Helvetica, Arial, sans-serif;; font-weight:normal; float:left; margin-bottom:8px;}
.blockcont h5, .grid_4 h5{   text-transform:uppercase;  margin-bottom:8px;}
.pad3{ padding-right:3%;}
.pad3 p{ padding-bottom:25px;}
.blockcont .img-indent img{ width:152px; height:129px;}
.grid_4{
	width:300px;
	float:left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.alpha{
	margin-left:0;
	width: 300px;
}
.omega{ margin-right:0;}
.p2{margin-bottom:15px;}
.p4{margin-bottom:40px;}
.fleft { float:left;}
.fright { float:right;}
.border {padding:3px 3px 0;border:1px solid #e5e5e5;background:#fff;}
.grid_4 .wrapper{ width:300px; height:166px;}
.grid_4 .border{ padding-bottom:3px !important;}
.grid_4 .zoom {
   width: 282px;
   -webkit-transition: all .3s ease-out;
   -moz-transition: all .3s ease-out;
   -o-transition: all .3s ease-out;
   transition: all .3s ease-out;
}
.grid_4 .zoom:hover {
   -moz-transform: scale(2);
   -webkit-transform: scale(2);
   -o-transform: scale(2);
   transform: scale(2);
   -ms-transform: scale(2);
filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
   M11=2, M12=-0, M21=0, M22=2);
   position:absolute;
   top:0;
   left:0;
   z-index:99999;
 
   }
.wrapper {width:100%; position:relative}

.contScrub_left { width:67%; margin-right:1%;  float:left; font-family:'PT Sans', Helvetica, Arial, sans-serif; line-height:20px }

.contScrub_left .botWrapper h1{margin-bottom:-5%}

.contScrub-extra-wrap{border-bottom:1px solid #CCCCCC; overflow:hidden; padding:4% 0 4% 0%; line-height:20px}

.contScrub-extra-wrap .button{float:right; margin:6px 20px 0 0}

.cont-Scrub_right { width:30%; float:right;}

.cont-Scrub_right .extra-wrap{padding:4% 0 4% 0; border-bottom:1px solid #CCCCCC; overflow:hidden}

.cont-Scrub_right .extra-wrap h5, .contScrub_left .theraphies h5, .price-content .container h5, .blockcont h5, .grid_4 h5{
	color: #990099;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 2%;
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.cont-Scrub_right .extra-wrap p{width:63%; margin-top:2%; text-align:justify; float:right; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:13px; line-height:18px;}

.cont-Scrub_right .extra-wrap img{margin-top:4%;}

.cont-container { width:61%; padding-right:3%; margin-left:1%; float:left;}

.container .cont-container .theraphies{ margin-bottom:8px;}

.cont-container .grid_4{ margin:9px 17px 25px 11px; width:45%;}

.cont-container .innertube{ margin-top:10px; padding:0;}

.cont-container .contentcolumn{ margin-right:0;}

.cont-container .price img { margin:0 0 1% 0; float:left; width:265px;}

.cont-container .price .grid_4 .wrapper{ width:270px; height:155px;}

.cont-container img{ float:left; padding:10px 10px 10px 0;}

.cont-container p{ padding:6px 0; font-family:'PT Sans', Helvetica, Arial, sans-serif; line-height:20px}

.cont-container .grid_4 p{ margin:0; padding:8px 0; line-height:18px;}

.price-container{ width:34%; float:left;}

.price-content #middleSection { margin:0;}

.price-container ul { list-style:none; line-height:25px; padding:0 10%; min-height:940px; font-family:'PT Sans', Helvetica, Arial, sans-serif; }

.price-container .productName{ float:left; width:80%;}


.container .theraphies01 h1 {
    background: url("../images/title-bg.png") repeat-x scroll center center transparent;
    color: #3C373A;
    font-size: 20px;
    font-weight: normal;
    padding: 24px 0;
    text-align: center;
    text-shadow: 1px 1px #FFFFFF;
}
.theraphies01 h1 {
    text-transform: uppercase;
}
.container .theraphies01 h1 span, .container .price-container h1 span {
    background: url("../images/content_bg.png") repeat scroll 0 0 transparent;
    padding: 0 1%;
    text-align: center;
}

.manicure_extraWrapper{width:30%; float:left; padding-bottom:20px; /*margin-top:76px*/}
   
.manicure_extraWrapper ul li{ font-size:14px; list-style-image:url("../images/arrow_list.png"); margin-left:20px; line-height:25px; padding:0 2%; font-family:'PT Sans', Helvetica, Arial, sans-serif; }

.manicure_extraWrapper img{ width:290px; height:181px;}
   
.wrapper {width:100%; position:relative}

.blockcontWrap_left img{border: 1px solid #E5E5E5;   float: left;   margin: 0 10px 5px 0;   padding: 3px 3px 3px; background:#FFFFFF}

.blockcontWrap_right img {  background: none repeat scroll 0 0 #FFFFFF;   border: 1px solid #E5E5E5;  float: left;    margin: 0 10px 5px 0;   padding: 3px; }

.postDetails{margin-top:-10px; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px; line-height:20px}

.postDetails a{color:#B12E32}

.postDetails p{font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px; line-height:20px}

.blogcontWrap_left{ width:70%; text-align:justify; float:left; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px; line-height:20px}

.blogcontWrap_left img{background: none repeat scroll 0 0 #FFFFFF;   border: 1px solid #E5E5E5;   margin: 11px 0px; width:100%;   padding: 3px;  }


.blogcontWrap_right{float:right; width:26%}

.blogcontWrap_right .extra-wrap{border-bottom: 1px solid #CCCCCC; overflow:hidden; padding:5% 0; }

.blogcontWrap_right .extra-wrap img{float:left; background: none repeat scroll 0 0 #FFFFFF;   border: 1px solid #E5E5E5; padding:3px; margin-right:7px;}

.blogcontWrap_right a{color:#4F4F4F; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px}

.sidePara{border-bottom:0px; text-align:justify; font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:13px; line-height:21px}

.sidePara img{float:left; background: none repeat scroll 0 0 #FFFFFF;   border: 1px solid #E5E5E5; padding:3px; margin-right:7px; }

.form .errMsg{color:#B12E32; padding-left:112px; width:64% !important }

.container .theraphies .teamWrapper li{border:none; border-radius:0px; padding:0px; background:none; height:auto; float:left; margin:0px 5px;}

.container .theraphies .teamWrapper li span{text-align:center; width:100%; color:#B12E32; display:block}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
@media screen and (max-width: 1024px) {

}
/* for 980px or less */
@media screen and (max-width: 1000px) {
#main {
	width:100%;
}

.container .theraphies h1, .price-container h1{ margin:0 2%;}

.top-header article{ width:100%;}

.footerPanel{ width:98%;}
header {
	width:100%;
	/*background:url(../images/header-bg.png) center repeat-x;*/
	height:auto;
	position:relative;
}
 header .navigation {
	width:99%;
}
 header nav {
width:100%;
}
.content_wrapper .container {
	width:100%;
	margin:0 auto;
}

.container .theraphies ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px solid #FFFFFF;
    border-radius: 50% 50% 50% 50%;
    cursor: pointer;
    float: left;
    height: 165px;
    margin: 0 69px 30px 108px;
    padding: 1.5% 0.5%;
    width: 180px;
}
.container .theraphies ul li h2 {
padding:62px 0 13px;
}
 
 .contentcolumn {
	/*margin-right: 285px; Set right margin to RightColumnWidth*/
	width:68%;
}

.container .price .contentcolumn {
	/*margin-right: 285px; Set right margin to RightColumnWidth*/
	width:100%;
}
.rightcolumn {
	color:#FFF;
	width: 28.5%; /*Width of right column in pixels*/
	background: url(../images/testimonialbg.gif) repeat;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}


.rightcolumn h2 { font-size:16px;}
.dealsPanel {
    padding-left: 15px;
	background:none;
}
.dealsPanel ul {
    margin: 0;
}
.clientsPanel ul li{
	margin:0 1%;
}
.clientsPanel ul {
    margin: 0 0 0 8px;
	overflow:hidden;
	height:90px;
}

.contactUs {
    overflow: hidden;
    width: 94.8%;
}
.flkrPhotos h2{
	margin:0px;
	width:26%;
}
.flkrPhotos ul{
	width:73%;
	height:59px;
	overflow:hidden;
}
.copyrightsPanel {
    padding-left: 6px;
    width: 98%;
}



}

@media screen and (max-width: 786px) {
.price-container ul{ font-size:11px;}
.pad3 .placeimg{ margin:0 3% 1% 17%;}
.alpha{ margin-left:35px !important;}
.omega{ margin-right:35px !important;}
.grid_4 { margin:0 35px 25px;}
.blockcont{ width:96%; padding:2%;}
.container .theraphies { margin-bottom:0;}
.top-header{ padding:448px 0 16px;}
top-header h1{ font-size:24px;}
.container .theraphies h3 { font-size:17px;}
.inner-content{ margin-top:0;}
.button-block{ padding:10px 0 0;}
.inner-content .contentcolumn{ margin-right:0 !important;}	
.dealsPanel ul li{ width:78%;}
	header .highlights{ bottom:0px;}
	.flexslider{ display:none;}
.ourClients{ display:none;}

header nav{ position:static;}

.nav{ position:static; float:left; width:100%; top:90px;}

.nav li {
 	height:auto;
    line-height: 55px;
    padding: 0 1%;
    width: 96%;
	line-height:28px;
	background: rgb(233,232,233); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(233, 232, 233, 1)), color-stop(100%, rgba(249, 250, 254, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(233, 232, 233, 1) 1%, rgba(249, 250, 254, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e8e9', endColorstr='#f9fafe', GradientType=0 ); /* IE6-9 */ margin:1% 0;
}

.nav li a{width:89%;
	line-height:55px;
	height:auto;
	float:left;
	padding:0 2% 0 15%;
	text-align:left;
	font-size:15px;
	color:#3c4f4d;
	font-weight:bold;
	}
	

	
.nav li a.home {
	background:url(../images/home.png) 5px 10px no-repeat;
}
.nav li a.about {
	background:url(../images/about.png) 5px 10px no-repeat;
}
.nav li a.spa {
	background:url(../images/spa.png) 5px 10px no-repeat;
}
.nav li a.pricing {
	background:url(../images/pricing.png) 5px 10px no-repeat;
}
.nav li a.blog {
	background:url(../images/blog.png) 5px 10px no-repeat;
}
.nav li a.contact {
	background:url(../images/contact.png) 5px 10px no-repeat;
}
 header {
height:auto;
background:url(../images/header-bg-mobile.png) center repeat-y;
padding-bottom:85px;
float:left;
}

header .highlights h1{ font-size:87%;}
header .highlights h2{ font-size:142%;}

header .highlights{ width:92%; padding:10px 4% 30px;}

.copyrightsPanel p{ width:99%; text-align:center;}

.copyrightsPanel ul{  width:55%; margin:0 auto;}
.nav li li a{ padding:8px 8%; width:84%;}
 header nav h1 {
width:100%;
height:90px;
background:url("../images/nav-bg.png") repeat-x scroll center bottom #FFFFFF;
}

.contentHolder{ min-height:434px;}

.contScrub_left, .cont-Scrub_right {width: 99%; margin:0px 1% 0 1%; }

.cont-Scrub_right .extra-wrap{padding:1% 0 1% 2%}

.contScrub-extra-wrap{padding:1% 0 2%}

.contScrub-extra-wrap p{font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:13px}

.cont-Scrub_right .extra-wrap img{margin-top:0}

.cont-Scrub_right .extra-wrap p{margin-top:0; width:85%}

.blockcontWrap_left{width:98%; margin:0 1%}

.blockcontWrap_right{margin:1%; float:left; width:100%}

.blockcontWrap_right .extra-wrap{float:left; width:64% }
.rightcolumn { width:26.5%;}
.innertube{ width:65%;}
.contentcolumn{ width:100%;}	
}


@media screen and (max-width: 775px) {
	.container .theraphies ul li{ margin:0 4% 30px 14%;}
	.active {
        display: block;
    }
    .nav > li {
        float: left;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.html");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
		float:left;
    }
}

@media screen and (max-width: 700px) {
.footerPanel{
	display:none;
}
.contentcolumn { margin:0; width:100%;}
.theraphies .form{ width:96%;}
.theraphies .add{ width:96%; margin-top:10px; margin-left:2%;}
.copyrightsPanel ul{ float:none;}
}
/* for 640px or less */
@media screen and (max-width: 650px) {

.top-header{ padding:420px 0 16px;}

.flexslider{ display:none;}
.innertube{ width:93%;}

.container .theraphies ul li {
width:178px;
height:178px;
margin:0 2% 14px 6%;
}
 .container .theraphies ul li h2 {
font-size:12px;
padding:62px 0 7px;
margin:0px 5px;
}
 .container .theraphies ul li.spoon {
background:url(../images/spoon-img.png) no-repeat center bottom #fff;
}
.container .theraphies ul li.candle {
background:url(../images/candle-img.png) no-repeat center bottom #fff;
}
.container .theraphies ul li.leaf {
background:url(../images/leaf-img.png) no-repeat center bottom #fff;
}
.container .theraphies ul li.foot {
background:url(../images/foot-img.png) no-repeat center bottom #fff;
}
.contentcolumn {
	width:100%;
}
.rightcolumn {
	clear:both;
	width: 94%; 
	border-radius:5px;
	margin:0 3% 10px;
}
.innertube {
    padding: 15px 4px 15px 4px;
}

.dealsPanel{ padding-left:5%;}

.dealsPanel ul li {
    height: 100%;
    margin: 16px 5px;
    width: 80%;
}
.contentHolder p{
	margin:0px;
}

.contentHolder{ width:94%; margin:0 3% 5%;}

.container .spaDeals h1 span{
	width:220px;
}
.container .spaDeals h1{
	font-size:20px;
}
.container .spaDeals .caption{
	width:100%;
}
.clientsPanel ul li{
	margin:0 11px;
}
.container .ourClients{
	display:none;
}



header .highlights{ width:98%; padding:10px 1% 30px}


.copyrightsPanel{ text-align:center;}

.copyrightsPanel p{ float:none;}

.copyrightsPanel ul {
    float: none;
	width:130px;
	margin:0 auto;
}


header .navigation {
width:99%;
float:left;
}
 header nav {
width:100%;
float:left;
}


 .nav {
width:99%;
margin:0 0 0 1%;
}

 header nav {
background:none;
}

#cont .contentHolder .innertube{ width:92%;}

}

@media screen and (max-width: 562px) {
.container .price-container ul { min-height:auto; font-size:13px; margin-bottom:10px;}
	.container .theraphies ul{ width:auto; padding-left:0%;}
	.container .theraphies .list-1{ padding-left:1%;}
	.nav li a{padding:0 2% 0 13%; width:86%;}
	header .highlights h1{ font-size:95%;}
	header .highlights h2{ font-size:173%;}
.container .theraphies h1, .price-container h1{ font-size:16px;}
.alpha{ margin-left:12px !important;}
.omega{ margin-right:12px !important;}
.grid_4 { margin:0 12px 25px; width:95% !important;}
.pad3 .placeimg{ margin:0; width:460px; height:266px;}
.grid_4 figure img{ width:446px; height:257px;}
.add .indent-bot{ margin-left:75px;	}
.add dl{ margin:10px 0 0 76px;}
.cont-container { width:94%; float:left; padding:0 2%}

.price-container{ width:94%; float:left; padding:0 2%;}	
.contentHolder{ min-height:200px;}

.cont-Scrub_right .extra-wrap p{width:78%}

.blockcontWrap_left img{width:46%}

.blockcontWrap_right .extra-wrap{width:69%}
.blockcontWrap_right img{width:26%; height:26%}

.blogcontWrap_left{ width:100%;}



.blogcontWrap_right{float:right; width:100%}

.innertube, .rightcolumn{ display:block;}
	
}

@media screen and (max-width: 450px) {
.container .price-container ul { min-height:auto; font-size:11px;}
	.container .theraphies ul{ width:auto; padding-left:14%;}
	.nav li a{padding:0 2% 0 17%; width:82%;}
	header .highlights h1{ font-size:72%;}
	header .highlights h2{ font-size:128%;}
	.container .theraphies h3, .container .theraphies h1, .price-container h1{ font-size:14px;}
	.top-header{ padding:400px 0 16px;}
	.top-header article h1{ font-size:18px;}
	.breadcrumb{ line-height:19px;}
	.container .price p{ float:left;}
	.container .price img{ float:left;}
	#contact-form input{ width:85%;}
	#contact-form textarea{ width:90%; max-width:90%;}
	.add dl dd{ width:100%;}
.blockcont h4{ font-size:15px; font-weight:bold !important; color:#b12e32; font-weight:normal; text-transform:uppercase;}
.price-content h5{ font-size:11px; font-weight:bold !important; color:#b12e32; font-weight:normal; text-transform:uppercase;}
.blockcont p{ padding:13px 0; font-size:12px; color:#4f4f4f; line-height:21px;}
.blockcont h5{ font-size:13px; color:#b12e32;  text-transform:uppercase;}
.extra-wrap{ width:93%; float:left; padding-top:5px;}
.blockcont .img-indent img{ width:298px; height:253px;}
.alpha{ margin-left:18px !important;}
.omega{ margin-right:18px !important;}
.grid_4 { margin:0 18px 25px;}
.pad3 .placeimg{ width:295px; height:167px;}
.grid_4 figure img{ width:285px; height:163px;}
.add .indent-bot{ margin-left:0;	}
.add dl{ margin:10px 0 0;}
.priceimg .theraphies .innertube img{ width:248px; height:176px;}

.cont-Scrub_right .extra-wrap p{width:67%}

.blockcontWrap_left img{width:44%; height:44%}

.blockcontWrap_right img{width:92%; height:92%}

.blockcontWrap_right .extra-wrap{width:99%}

}

@media screen and (max-width: 280px) {
.cont-container .grid_4{ margin:0 3px 25px;}
.cont-container img { width:220px; height:126px;}
.container .price-container ul{ font-size:8px;}
.button{ font-size:10px;}
.breadcrumb{ font-size:10px;}
.top-header article h1{ font-size:14px;}
.container .theraphies h3, .container .theraphies h1, .price-container h1, .container .spaDeals h1{ font-size:10px;}
.contentHolder h2{ font-size:16px;}
.container .theraphies ul { padding-left:5px;}
.container .price img{ margin: 0 0 1% 0;}
#contact-form input{ width:210px;}
#contact-form textarea{ width:210px;}
.blockcont .img-indent{ margin: 0 20px 0px 35px;}
.grid_4 figure img{ width:210px; height:120px;}
.alpha{ margin-left:10px !important;}
.omega{ margin-right:10px !important;}
.grid_4 { margin:0 10px 25px; width:94%;}
.pad3 .placeimg{ width:220px; height:124px;}
.blockcont .img-indent{ margin:0 20px 0px 0;}
.blockcont .img-indent img{ width:220px; height:187px;}
.priceimg .theraphies .innertube img{ width:188px; height:141px;}
header{ padding-bottom:120px;}

.cont-Scrub_right .extra-wrap img{width:36%; height:36%;}

.cont-Scrub_right .extra-wrap p{width:61%}

.blockcontWrap_left img{width:42%; height:42%}

.blockcontWrap_right img{width:90%; height:90%;}

.blockcontWrap_right .extra-wrap{width:97%}

}
/* Base */
.btn-floating:hover img {
  margin-bottom: -3px
}

.btn-floating {
    position: fixed;
    right: 25px;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    border: 0;
    z-index: 9999;
    color: white;
    transition: .2s;
}

.btn-floating:hover {
    width: auto;
    padding: 0 20px;
    cursor: pointer;
}

.btn-floating span {
    font-size: 16px;
    margin-left: 5px;
    transition: .2s;
    line-height: 0px;
    display: none;
}

.btn-floating:hover span {
    display: inline-block;
}

/* Phone */
.btn-floating.phone {
    bottom: 85px;
    background-color: #760f10;
}

.btn-floating.phone:hover {
    background-color: #c03421;
}

/* WhatsApp */
.btn-floating.whatsapp {
    background-color: #34af23;
    bottom: 25px;
}

.btn-floating.whatsapp:hover {
    background-color: #1f7a12
}